# 复合赋值运算符
numa = int(input("请输入第一个数:"))
numb = int(input("请输入第二个数:"))
numa += numb
print("加法结果:", numa)
numa -= numb
print("减法结果:", numa)
numa *= numb
print("乘法结果:", numa)
numa /= numb
print("除法结果:", numa)
numa //= numb
print("整除结果:", numa)
numa %= numb
print("取余结果:", numa)
numa **= numb
print("幂运算结果:", numa)
